@media (min-width: 1230px) {}

@media (min-width: 768px) {
  .mobile {
    display: none;
  }
}

@media (max-width: 768px) {
  body {
    overflow-x: hidden;
  }

  h1 {
    font-size: 35px;
    line-height: 39px;
    border-bottom: solid 3px black;
  }

  h2 {
    font-size: 35px;
    line-height: 39px;
  }

  h3 {
    font-size: 24px;
    line-height: 35px;
  }

  h4 {
    font-size: 24px;
    line-height: 26px;
    margin: 20px 0 10px 0;
  }

  h5 {
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 10px 0;
  }

  a {
    border-bottom: solid 2px black;
  }

  a#burger {
    border: none;
  }

  p, #content ul li {
    font-size: 16px;
    line-height: 23px;
  }

  #content ul li {
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .spacer {
    height: 20px;
  }

  .block.fixedwidth iframe {
    width: 100% !important;
  }

.block {
  margin-bottom: 40px;
}
  .block ul li {
    padding: 10px 20px;
  }

  .wrapimage img {
    width: 100%;
  }

  .block.bt_1 img {
    max-width: 100%;
  }

  .block.bt_2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  body #menu #burgernav ul li a {
    font-size: 25px;
    line-height: 60px;
  }

  .menutit h1 {
    font-size: 30px;
    line-height: 40px;
  }

  #centerhome {
    padding: 0px 15px;
    width: calc(100% - 30px);
  }

  #centerhome h1 {
    font-size: 40px !important;
  }

  #centerhome p {
    font-size: 18px !important;
  }

  .navv.top {
    top: 25px;
  }

  .navv.bottom {
    bottom: 25px;
  }

  nav a, #submenu a {
    font-size: 20px;
    }

  #submenu li {
    display: block;
    width: 100%;
    margin-bottom: 5px;
  }

  nav .mainmenu {
    display: none;
  }

  body #menu {
    width: 100%;
  }

  .bt_1 {
    padding: 0px 20px;
  }

  #burger {
    display: inline-block;
  }

  body #submenu {

  }

  body.nothome nav {
    display: none;
  }

  body.nothome #menu .menutit {
    margin-top: 7px;
  }

  .hassubmenu #main #content {
    padding-top: 0px;
  }

  .bt_1 {
    max-width: 100%;
  }

  body #menu.open #burgernav #submenu {
    display: none;
  }

  body #menu.open #burgernav #submenu li a {
    font-size: 15px;
    line-height: 30px;
  }

  #submenu li {
    margin-left: 0px;
    margin-right: 0px;
  }

  #main ul.resultadoss {
    margin: 0 15px;
    border: 0;
  }

  #main .rblock.r1, #main .rblock.r2, #main .rblock.r3, #main .rblock.r4 {
    width: 100%;
    text-align: center;
  }
  .rblock .tit {
  }

#main .rblock.r2 {
  padding: 0;
  margin: 10px 0;
}
#main .rblock.r3 p{
  margin: 0;
  letter-spacing: 0px;
}
  #main .rblock.r5 {
    display: none;
  }

  .mobile nav .mainmenu {
    display: block;
    width: 100%;
  }

  .mobile nav {
    position: relative;
  }

  #main .mobile ul.mainmenu, #main .mobile ul.mainmenu li {
    border: none;
    padding-bottom: 0px;
    padding-top: 15px;
  }

  .nothome #menu {
    padding-bottom: 0px;
  }

  body.nothome #main {
    margin-top: 0px !important;
  }

  body #menu #burgernav {
    display: block;
  }

  .home #content .hb.bt_1 .centered {
    width: 100%;
    max-width: 100% !important;
    padding: 20px 0px;
  }

  body.resultados #main #content {
    padding-top: 0px;
  }

  .gallery {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .block.bt_2 img,.block.bt_1 img{
    width: 80%;
    height: auto;
  }
}
